package com.qhclh.ytzh.bean;

import org.litepal.crud.DataSupport;

/**
 * Created by 青花瓷 on 2017/12/19.
 */

public class WriteBean extends DataSupport{
    private long houseid;
    private String housename;
    private String siwang;
    private String taotai;
    private String yinshuiliang;
    private String tizhong;
    private String zuidiwendu;
    private String zuigaowendu;
    private String zuidishidu;
    private String zuigaoshidu;
    private String zuixiaotongfeng;
    private String zuidatongfeng;
    private String fuya;

    public long getHouseid() {
        return houseid;
    }

    public String getHousename() {
        return housename;
    }

    public void setHousename(String housename) {
        this.housename = housename;
    }

    public void setHouseid(long houseid) {
        this.houseid = houseid;
    }

    public String getSiwang() {
        return siwang;
    }

    public void setSiwang(String siwang) {
        this.siwang = siwang;
    }

    public String getTaotai() {
        return taotai;
    }

    public void setTaotai(String taotai) {
        this.taotai = taotai;
    }

    public String getYinshuiliang() {
        return yinshuiliang;
    }

    public void setYinshuiliang(String yinshuiliang) {
        this.yinshuiliang = yinshuiliang;
    }

    public String getTizhong() {
        return tizhong;
    }

    public void setTizhong(String tizhong) {
        this.tizhong = tizhong;
    }

    public String getZuidiwendu() {
        return zuidiwendu;
    }

    public void setZuidiwendu(String zuidiwendu) {
        this.zuidiwendu = zuidiwendu;
    }

    public String getZuigaowendu() {
        return zuigaowendu;
    }

    public void setZuigaowendu(String zuigaowendu) {
        this.zuigaowendu = zuigaowendu;
    }

    public String getZuidishidu() {
        return zuidishidu;
    }

    public void setZuidishidu(String zuidishidu) {
        this.zuidishidu = zuidishidu;
    }

    public String getZuigaoshidu() {
        return zuigaoshidu;
    }

    public void setZuigaoshidu(String zuigaoshidu) {
        this.zuigaoshidu = zuigaoshidu;
    }

    public String getZuixiaotongfeng() {
        return zuixiaotongfeng;
    }

    public void setZuixiaotongfeng(String zuixiaotongfeng) {
        this.zuixiaotongfeng = zuixiaotongfeng;
    }

    public String getZuidatongfeng() {
        return zuidatongfeng;
    }

    public void setZuidatongfeng(String zuidatongfeng) {
        this.zuidatongfeng = zuidatongfeng;
    }

    public String getFuya() {
        return fuya;
    }

    public void setFuya(String fuya) {
        this.fuya = fuya;
    }

    @Override
    public String toString() {
        return "WriteBean{" +
                "houseid=" + houseid +
                ", housename='" + housename + '\'' +
                ", siwang='" + siwang + '\'' +
                ", taotai='" + taotai + '\'' +
                ", yinshuiliang='" + yinshuiliang + '\'' +
                ", tizhong='" + tizhong + '\'' +
                ", zuidiwendu='" + zuidiwendu + '\'' +
                ", zuigaowendu='" + zuigaowendu + '\'' +
                ", zuidishidu='" + zuidishidu + '\'' +
                ", zuigaoshidu='" + zuigaoshidu + '\'' +
                ", zuixiaotongfeng='" + zuixiaotongfeng + '\'' +
                ", zuidatongfeng='" + zuidatongfeng + '\'' +
                ", fuya='" + fuya + '\'' +
                '}';
    }
}
